LUSGO AWS 2023-24 - Bug #9016

Send message to user from Teamleader > Time is displaying 1 hr backward.
01/05/2024 11:13 AM - Shubham J

Status: Resolved Start date: 01/05/2024
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/02/2024 12:27 PM - Amitesh Kumar Rai
- % Done changed from 0 to 100

#2 - 12/13/2024 10:01 AM - Amitesh Kumar Rai

- Status changed from New to Resolved
